/* ==UserStyle==
@name           Whatsapp.com - Full Size WhatsApp
@namespace      github.com/openstyles/stylus
@version        1.2.1
@description    Removes the padding around the WhatsApp interface allowing WhatsApp to scale itself up to fit the browser viewport.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("web.whatsapp.com") {
    .app-wrapper-web > div {
        top: unset !important;
        max-width: unset !important;
        width: 100% !important;
        height: 100% !important;
    }
}
